[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=BE7C428344CC62FD7A33CDAF6700C6C8
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
